Package: python-wsme / 0.6-3

Metadata

Package Version Patches format
python-wsme 0.6-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix unicode string.patch | (download)

wsmeext/sphinxext.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix a unicode string
 Everything uses six, but there's still a problem with a string that hasn't
 been converted to using six.u(), so this patch does that.
more six.u.patch | (download)

wsmeext/sphinxext.py | 60 30 + 30 - 0 !
1 file changed, 30 insertions(+), 30 deletions(-)

 <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 python-wsme (0.6-2) experimental; urgency=medium
 .
   * New upstream release.
   * Removed debian/patches/Fix_SyntaxWarning_under_Python_3.patch now applied
     upstream.
   * Adds a patch to fix a unicode string not compatible with Python 3.2.
and even more six.u.patch | (download)

wsmeext/sphinxext.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 python-wsme (0.6-2) experimental; urgency=medium
 .
   * New upstream release.
   * Removed debian/patches/Fix_SyntaxWarning_under_Python_3.patch now applied
     upstream.
   * Adds a patch to fix a unicode string not compatible with Python 3.2.